body{
  background-color: #FFFBD4;
}

.top{
  width: 100%;
  height: 25rem;
  background-color: white;

}

.top-caja1{
  width: 50%;
  height: 25rem;
  background-color: #00D917;
  float: left;

}

.top-caja2{
  width: 50%;
  height: 25rem;
  background: url(../images/julieta.png) no-repeat;
  float: left;
  text-align: left;
  position: relative;

}


h1{
  width: 65%;
  font-size: 1.5rem;
  letter-spacing: 0.5rem;
  font-family: 'Oxygen', sans-serif;
  border: 4px solid white;
  color: white;
  padding: 1rem;
  margin-left: 7rem;
  margin-top: 10rem;
  display: flex;
  justify-content: center;

}
.top-caja1 p{
  font-family: 'Oxygen', sans-serif;

  letter-spacing: 0.5rem;
  color: white;
  margin-top: 1rem;
  text-align: left;
  display: flex;
  justify-content: center;

}

.titulo{
  width: 100%;
  height: 5rem;
  color: #261EB8;
  font-family: 'Oxygen', sans-serif;
  letter-spacing: 0.5rem;
  font-size: 1rem;
  margin-top: 1rem;
  display: flex;
  justify-content: center;
}

.materias{
  width: 100%;
  height: 28rem;
  display: flex;
  justify-content: center;
}

.materias-caja1{
  width: 35rem;
  height: 25rem;
  background-color: #261EB8;
  margin-left: 1rem;
  margin-right: 1rem;
  padding: 1rem;
  float: left;
  display: flex;
  flex-direction: column;
  /*align-items: center;*/
}

.materias-caja2{
  width: 35rem;
  height: 25rem;
  margin-left: 1rem;
  margin-right: 1rem;
  padding: 1rem;
  background-color: #261EB8;
  float: left;
  display: flex;
  flex-direction: column;
}

.materias-caja3{
  width: 35rem;
  height: 25rem;
  margin-left: 1rem;
  margin-right: 1rem;
  padding: 1rem;
  background-color: #261EB8;
  float: left;
  display: flex;
  flex-direction: column;
}

h3{
  font-size: 5rem;
  font-family: 'Oxygen', sans-serif;
  color: white;
  margin: 0;
  padding-top: 3rem;
  display: flex;
  justify-content: center;
  text-align: center;

}

.materias-caja-listado{
  font-family: 'Oxygen', sans-serif;
  color: white;
  font-size: 1rem;
  padding: 0;
  margin-top: 0.5rem;
  list-style: none;
  text-align: center;
}

.materias-caja-listado li{
  margin-top: 0.5rem;
  margin-bottom: 0.5rem;
}


footer{
  width: 100%;
  height: 7rem;
  background-color: #A9FFC1;

}
footer p{
  font-size: 0.8rem;
  text-align: center;
  color: white;
  font-family: 'Oxygen', sans-serif;
  display: flex;
  justify-content: center;
  margin: 2rem;
  padding: 1rem;

}

/*h2{
  font-size: 30px;
  font-style: italic;
  color: #651659;
}

h3{

}*/
